* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #000000; 
	text-align: center;
}

a:link, a:active {

	color: #0040b6;
	text-decoration: none;	
	border-bottom: dotted #cccccc 1px;

}

a:hover {
	color: #0040b6;
	text-decoration: none;
	border: none;
	border-bottom: dotted #cccccc 1px;	
}

a:visited {
	color: #777777;
	text-decoration: none;
	border-bottom: dotted #cccccc 1px;
}


p {
	margin-top: 3px;
	margin-bottom: 15px;
	text-align: left;
}

blockquote {
	margin-left: 20px;
	font-size: 11px;
}
 
#footer {
	clear: both;
 	font-size: 10px;
	padding-top: 10px;
	background: #fff url(/img/linea.gif) top repeat-x scroll;
	margin-bottom: 10px;
	line-height: 14px;
	text-align: justify;
}

#cabecera {
	clear: both;
	height:25px;  
	background: #fff url(/img/linea.gif) bottom repeat-x scroll;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
	.left {
		float:left;		
		text-align: left;
		width:50%;		 
		font-size:16px;  		
		font-weight:bold; 
	}
		.left a {
			text-decoration: none;
			color: #0040b6;
			border: none;
		}
		
	.right {
		float:left;
		width:50%;
		margin-top: 2px;
		text-align: right; 	
	}

#content {
	clear: both;
	width: 770px;
	margin: auto;
	margin-top: 20px;
}

#jours {
	width: 100%;
	text-align: left;
}

#main {	 
	float: left;				
	width: 453px;
	text-align: left;
}
	#main div.post, #jours div.post {
		width: 100%;
                 
		margin-bottom: 16px;
		background: #fff url(/img/linea.gif) bottom repeat-x scroll;
		padding-bottom: 10px;
	}

	#main div.last_post, #jours div.last_post {
		width: 100%;
		margin-bottom: 16px;
	}
	
	#main ul {
		list-style: none;
	}
	
	#main ul li {
		margin-bottom: 5px;
	}
	
	#main h1, #jours h1 {
	    margin-bottom: 8px;	 	 
	 	font-size: 18px;
		text-decoration: none;
		border: none;
	}
		
	#main div.title, #jours div.title {
	    margin-bottom: 8px;
		color: #444;	 
		font-size: 11px;	 
	}
	
	#main div.title a, #jours div.title a, #jours div.title strong {   
	 	font-size: 18px;
		text-decoration: none;
		color: #000;
		font-weight:bold;
		border: none;
	}

	#main div.title span a, #jours div.title span a  {	   font-size: 11px;
		color: #444;
		font-weight: normal;
	}
	
	#main div.title a.commentlink {	    
	 	font-size: 11px;
		color: #444;
		font-weight: normal;
	}
	
	#main div.title a.commentlink:link, #main div.title a.commentlink:active {
		color: #444;
		text-decoration: none;	
		border-bottom: dotted #cccccc 1px;
	}

	#main div.title a.commentlink:hover {
		color: #444;
		text-decoration: none;
		border: none;
		border-bottom: dotted #cccccc 1px;	
	}

	#main div.title a.commentlink:visited {
		color: #444;
		text-decoration: none;
		border-bottom: dotted #cccccc 1px;
	}

	#main h1 a, #main h1 a:link, #main h1 a:active, #main h1 a:hover, #main h1 a:visited {
		text-decoration: none;
	 	color: #000;
		font-weight:bold;
		border: none;
	}

	#main h2 {
		font-weight:bold;
		font-size:11px;
		width:100%;
		color: #444;
		margin:0;
		border: none;
	}


#secondary {	 
	float: right;
	width: 294px;
	font-size: 11px;
	text-align: left;
	line-height: 18px; 
	margin-top: 3px;
	
}

	#secondary div.post {
		background: #fff url(/img/linea.gif) bottom repeat-x scroll;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
		
	#secondary div.last_post {
		margin-bottom: 16px;
	}
	
	#secondary div.note {
		margin: 5px 0;
		border: 1px solid #ccc;
		padding: 10px;
	}
	
	#secondary p {
		margin-bottom: 3px;
	}
	
	#secondary div.post p {
		margin-bottom: 8px;
	}
	
	#secondary ul {
		list-style: none;
		margin-left: 20px;
	}
	
	#secondary ul li {
		margin-bottom: 5px;
	}
	
	#secondary h1 {
	 	font-size: 13px;
		line-height: normal;
		font-weight: normal;
		text-decoration: none;
		border: none;
		margin: 0px 0 5px 0;
	}

	#secondary h1 a, #secondary h1 a:link, #secondary h1 a:active, #secondary h1 a:hover, #secondary h1 a:visited 	{
		text-decoration: none;
	 	color: #000;

		font-weight:bold;
		border: none;	 
	}

	#secondary div.title {
	    margin-bottom: 8px;
		color: #444;	 
		font-size: 11px;	 
	}
	
	#secondary div.title a {   
	 	font-size: 13px;
		text-decoration: none;
		color: #000;
		font-weight:bold;
		border: none;
	}

	#secondary div.title span a {	   
	    font-size: 11px;
		color: #444;
		font-weight: normal;
	}
	
	#main div.title a.commentlink {	    
	 	font-size: 11px;
		color: #444;
		font-weight: normal;
	}
	
	#secondary div.title a.commentlink:link, #secondary div.title a.commentlink:active {
		color: #444;
		text-decoration: none;	
		border-bottom: dotted #cccccc 1px;
	}

	#secondary div.title a.commentlink:hover {
		color: #444;
		text-decoration: none;
		border: none;
		border-bottom: dotted #cccccc 1px;	
	}

	#secondary div.title a.commentlink:visited {
		color: #444;
		text-decoration: none;
		border-bottom: dotted #cccccc 1px;
	}
	
	
	#secondary h2 {
		font-weight:bold;
		font-size:11px;
		width:100%;
		color: #444;
		margin:0;
		border: none;
	}
 
.main_post {
	font-size: 12px; 
margin-bottom: 5px;
	padding-bottom: 8px;
	background: #fff url(/img/linea.gif) bottom repeat-x scroll;

}

.semana {
	font-size: 12px;
	margin-bottom:  16px;
	padding-bottom: 8px;
	background: #fff url(/img/linea.gif) bottom repeat-x scroll;

}

 

.main_post p {
	margin-bottom: 3px;
}


	
div.hr {
	height:3px;
	margin-bottom: 8px; 
	background: #fff url(/img/linea.gif) repeat-x scroll;
}

div.hr hr {
	display:none;
}

cite {
	color: #444;
	font-style:normal;
}

.date {
	font-size: 10px;
	color: #444;
	margin-bottom: 10px;
}

.small strong,.small b {
	color: #444;
	font-style:normal;
	font-size:9px;
}

.tag,.small, div .small a {
	color: #444;
	font-style:normal;
	font-size: 11px;
	font-weight:normal;
}


/* La siguiente clase estÃ¡ aquÃ­ por cortesÃ­a de www.htmllife.com */

.fecha {
	padding: 3px 3px;
	background: #fff;
	float:left;
	font-size: 11px; margin-right: 5px;	
	font-family: Tahoma, verdana, sans-serif;
	color: #666;
	background-color: #FFFCF3;
	border-bottom: 1px solid #EFDA8E;	
	border-right: 1px solid #EFDA8E;
 
	margin-right: 10px;
}


.mas{
	padding: 3px 3px;
	background: #fff;	
	font-size: 10px; margin-right: 5px;	
	font-family: Tahoma, verdana, sans-serif;
	color: #666;
	background-color: #fff;
	border-bottom: 1px solid #ccc;	
	border-right: 1px solid #ccc;
}

a img { border: none; }

#sidebar ul {
	margin-bottom: 10px;
}

#sidebar ul li {
	margin-left: 10px;
}

#sidebar li {
	list-style: none; 
}

#sidebar li li {
	list-style: none;
}

textarea {
	width: 100%;
}


ul.big li {
	padding: 6px 0px;
}

.commentlist
{
	margin-top: 10px;
}

.navigation {
	padding: 20px 0; 
}

input .date {
width: 10px;
}


form#commentform.emm input {
border: 1px solid #ccc;
padding: 3px;
}

form#commentform.emm textarea {
border: 1px solid #ccc;
padding: 3px;
}

div.word {
margin-bottom: 10px;
}

.pastjours {
	margin-top: 5px;
	color: #444;
	font-style:normal;
	font-size: 10px; 
}

#jours  {
font-size: 14px;
}

div.entry span.small strong {
font-size: 10px;
}

#secondary div.small {
font-size: 9px 
line-height: 10px;
}

#secondary div.small strong {
font-size: 9px  
}
#secondary div.small a {
font-size: 9px  
}

a.more-link {
font-size: 10px;
color: #000;
padding-top: 6px;
display:block;
text-align: right
margin-top: 5px;
border: none;
background-image:none;
}

#main ol {
margin-left: 30px
}

#main ol li {
margin-bottom: 10px
}